Bug 140225 - wb9 ch2 online exercise
wb9 ch2 online exercise
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 06:40 EST by Tomasz Chilinski
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2004-11-21 06:40:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
Script kernel_kerproc.script is looking for /rhadata directory on
rha-server. In exercise we use /rha/data directory everywhere.
Script should be fixed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
as in description

Additional info:
Comment 1 Brad Smith 2005-01-01 19:46:42 EST
Should be fixed in 2.2

Note You need to log in before you can comment on or make changes to this bug.